
function vis_links_Create(ob)
{	
	var margin = {top: 20, right: 20, bottom: 20, left: 20};		
	
    var width = ob.width - margin.left - margin.right;
    var height = ob.height - margin.top - margin.bottom;
	
	var content = '<ul class="linklist">';
	for(var x=0;x<ob.links.length;x++)
	{
		content += '<li><a href="' + ob.links[x].link + '"><i class="fa fa-' + ob.links[x].icon + '"></i><span>' + ob.links[x].name + '</span></a></li>';
	}
	content += "</ul>";
	
	$("#plotarea_" + (ob.number-1)).html(content);
	  
		
	ob.update = function (data) {
		
	}
	
}